2629xm -vwic2

Unanswered Question
Richard Burts Fri, 12/19/2008 - 09:05
User Badges:
  • Super Silver, 17500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 LAN, WAN

John


I found a document on the Cisco web site which identifies the minimum release required to support this card on 2600XM as being 12.2(8)T. So I believe that you are good with your 12.3(19a).


If you want to see details here is the link to the document:

http://www.cisco.com/en/US/prod/collateral/routers/ps274/product_data_sheet09186a0080091b9c_ps259_Products_Data_Sheet.html


HTH


Rick

Actions

This Discussion